XLite\Model\Config:
  - name: api_key
    category: XC\TwoFactorAuthentication
    module: XC\TwoFactorAuthentication
  - name: production_mode
    category: XC\TwoFactorAuthentication
    module: XC\TwoFactorAuthentication
  - name: customer_interface
    category: XC\TwoFactorAuthentication
    module: XC\TwoFactorAuthentication
  - name: admin_interface
    category: XC\TwoFactorAuthentication
    module: XC\TwoFactorAuthentication
  - name: settings_page_heading
    category: XC\TwoFactorAuthentication
    module: XC\TwoFactorAuthentication
